{% extends 'base.html.twig' %}

{% block title %}Géneros{% endblock %}

{% block stylesheets %}
    {{ parent()}}
    <link rel="stylesheet" href="../assets/css/principal.css" type="text/css">
{% endblock %}   

{% block body %}
    {{form_start(form)}}
    {{form_widget(form)}}
    {{form_end(form)}}
{% endblock%}